cancel
Showing results for 
Search instead for 
Did you mean: 

Compatibility with Java 17

marco_brandizi
Node Link

Hi all. I've started migrating our application to Java 17. Because our Maven build launches a community edition Neo4j server (using this plug-in), I would need Neo4j compatibility with Java 17 too.

Are there plans for the next releases? The 4.4.8 is still raising this problem.

Thanks in advance.

1 ACCEPTED SOLUTION

koji
Ninja
Ninja

Hi @marco_brandizi 

I believe Neo4j 5.0, scheduled for release in October, will support Java 17.

View solution in original post

1 REPLY 1

koji
Ninja
Ninja

Hi @marco_brandizi 

I believe Neo4j 5.0, scheduled for release in October, will support Java 17.